#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-9YiSSS09cUL4VRGuH88Je9
key:                  hledger-web-1.32.1-9YiSSS09cUL4VRGuH88Je9
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  6d62ba01cd2548e59c2ab9c561c216ec
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-9YiSSS09cUL4VRGuH88Je9
depends:
    Decimal-0.5.2-EKDIbgZRxbAGW1NeOKtKy6
    aeson-2.1.2.1-LOsc8VZqmR4FTSS4ItJTX9 base-4.16.4.0
    base64-0.4.2.4-4k77AuAs79KLHNzKJobmDY
    blaze-html-0.9.2.0-GaSrKu6gylZIYHIkWm02Ci
    blaze-markup-0.8.3.0-EKP12U2bGeIvH38eojwCH bytestring-0.11.4.0
    case-insensitive-1.2.1.0-KEn2hkRTWhZ23pGG8K2iDV
    clientsession-0.9.2.0-2I6AaIZudOMC5YUinTLdrX
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6.1-HO5zjhEeUfE6auWqLrKi5s
    conduit-extra-1.3.6-8xA72F23Yd029oLw2H0Gnt containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3 directory-1.3.6.2
    extra-1.7.16-9QXTGuykCno1FsMdBZzFkU filepath-1.4.2.2
    hjsmin-0.2.0.4-GnhEgS4T5QLHHMQ7e8AQMX
    hledger-1.32.1-DGeQlL6epdk7PBMGkXv5fX
    hledger-lib-1.32.1-IKLTc3YCztCBmV4Duofwhx
    hspec-2.10.9-2HouNAiIj1PITcxkYqIPMi
    http-client-0.7.17-Ja3u3GxqFRW3c5nKsTjMUE
    http-conduit-2.3.9.1-zkdLEUpoDSDtmOWQ3syim
    http-types-0.12.4-73sm5RQDELf14ScpiP2ZCD
    megaparsec-9.6.1-1rJqRfK4Cgi6LJwevmLrVi mtl-2.2.2
    network-3.1.4.0-3UsgZVPxzJR3pZOZAOsXvy
    safe-0.3.21-AbNyMoK0ADF8qenYHSmRn2
    shakespeare-2.1.0.1-Kuko6hkcrov1ZBlLH6t0Q1
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.3-GMbRcTa3W8S37RJEukw37Q
    unordered-containers-0.2.20-DtI6Ump4gwL4XOoZ2vYwmp
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI
    wai-3.2.4-I5texftKO2H3qZmxfNORCg
    wai-cors-0.2.7-GpXOFmNMQMN7CBVmeKry4k
    wai-extra-3.1.15-JffOt5K3bOaAxmE15ooUT0
    wai-handler-launch-3.0.3.1-GsRDyoa9omGB8Rt5trc1oU
    warp-3.3.30-2Qet8aVmhopGeEkKHAf5ec
    yaml-0.11.11.2-IIBHL4QfkDO9zrSjynSTv6
    yesod-1.6.2.1-2ZVGuOjRJ6B2iTaXPTzaM5
    yesod-core-1.6.26.0-2KiV4sR9cqrJX6bcJ6De26
    yesod-form-1.7.6-ABVs1RE1uyBKzLg86eaftQ
    yesod-static-1.6.1.0-68vpRhfaLz7H3acAa5ARKV
    yesod-test-1.6.16-IjCnoud8i6UGLJBtmHGixC

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

